<?xml version="1.0"?>
<VIEW ID="IDD_RECORD_PAGE" Left="2" Top="66" width="528" height="347">
  <BKIMAGE SOURCE="Bg_PanelMain_Content_PDR.png" left="0" top="0" width="528" height="349" />

	<IMAGE ID="CLICK_ANIMATION_00" source="btn_mouse click color_00.png" WidthAlignment="8"/>
	<IMAGE ID="CLICK_ANIMATION_01" source="btn_mouse click color_01.png" WidthAlignment="8"/>
	<IMAGE ID="CLICK_ANIMATION_02" source="btn_mouse click color_02.png" WidthAlignment="8"/>
	<IMAGE ID="CLICK_ANIMATION_03" source="btn_mouse click color_03.png" WidthAlignment="8"/>
	<IMAGE ID="CLICK_ANIMATION_04" source="btn_mouse click color_04.png" WidthAlignment="8"/>
	<IMAGE ID="CLICK_ANIMATION_05" source="btn_mouse click color_05.png" WidthAlignment="8"/>
	<IMAGE ID="CLICK_ANIMATION_06" source="btn_mouse click color_06.png" WidthAlignment="8"/>
	<IMAGE ID="CLICK_ANIMATION_07" source="btn_mouse click color_07.png" WidthAlignment="8"/>
	<IMAGE ID="CLICK_ANIMATION_08" source="btn_mouse click color_08.png" WidthAlignment="8"/>
	<IMAGE ID="CLICK_ANIMATION_09" source="btn_mouse click color_09.png" WidthAlignment="8"/>

	<IMAGE ID="CLICK_ANIMATION_IMG_01" source="Render\C1.png" />
	<IMAGE ID="CLICK_ANIMATION_IMG_02" source="Render\C2.png" />
	<IMAGE ID="CLICK_ANIMATION_IMG_03" source="Render\C3.png" />
	<IMAGE ID="CLICK_ANIMATION_IMG_04" source="Render\C4.png" />
	<IMAGE ID="CLICK_ANIMATION_IMG_05" source="Render\C5.png" />
	<IMAGE ID="CLICK_ANIMATION_IMG_06" source="Render\C6.png" />
	<IMAGE ID="CLICK_ANIMATION_IMG_07" source="Render\C7.png" />
	<IMAGE ID="CLICK_ANIMATION_IMG_08" source="Render\C8.png" />
	<IMAGE ID="CLICK_ANIMATION_IMG_09" source="Render\C9.png" />

  <IMAGE ID="DIALOG_COUNTDOWN" source="dialog_countdown.png" />

	<IMAGE ID="RECORDING_CENTER_IMG" source="recording_center.png" />
	
	<STATIC height="30" width="85" top="0" left="44" ALIGN="CENTER" ID="IDS_STATIC_FULLSCREEN" style="STATIC_STYLE_GENERAL" fittextwidth="FALSE" FITTEXTHEIGHT="TRUE" FITHALIGN="BOTTOM"/>
	<STATIC height="30" width="85" top="0" left="134" ALIGN="CENTER" ID="IDS_STATIC_GAME" style="STATIC_STYLE_GENERAL" fittextwidth="FALSE" FITTEXTHEIGHT="TRUE" FITHALIGN="BOTTOM"/>
	<STATIC height="30" width="85" top="0" left="224" ALIGN="CENTER" ID="IDS_STATIC_LOCKAP" style="STATIC_STYLE_GENERAL" fittextwidth="FALSE" FITTEXTHEIGHT="TRUE" FITHALIGN="BOTTOM"/>
	<STATIC height="30" width="85" top="0" left="314" ALIGN="CENTER" ID="IDS_STATIC_CUSTOM" style="STATIC_STYLE_GENERAL" fittextwidth="FALSE" FITTEXTHEIGHT="TRUE" FITHALIGN="BOTTOM"/>
	<STATIC height="30" width="85" top="0" left="404" ALIGN="CENTER" ID="IDS_STATIC_DEVICE" style="STATIC_STYLE_GENERAL" fittextwidth="FALSE" FITTEXTHEIGHT="TRUE" FITHALIGN="BOTTOM"/>
	
	<BUTTON ID="IDC_BTN_FULLSCREEN" TYPE="RADIOBUTTON" Left="52" Top="38" Width="67" Height="55" Toggle="TRUE">
		<BKIMAGE source="btn_FullScreen.png" MULTIALPHA="TRUE" />
	</BUTTON>

	<BUTTON ID="IDC_BTN_GAME" TYPE="RADIOBUTTON" Left="142" Top="38" Width="67" Height="55" Toggle="TRUE">
		<BKIMAGE source="btn_Game.png" MULTIALPHA="TRUE" />
	</BUTTON>
	
	<BUTTON ID="IDC_BTN_LOCKAP" TYPE="RADIOBUTTON" Left="232" Top="38" Width="67" Height="55" Toggle="TRUE">
		<BKIMAGE source="btn_LockToApp.png" MULTIALPHA="TRUE" />
	</BUTTON>

	<BUTTON ID="IDC_BTN_CUSTOM" TYPE="RADIOBUTTON" Left="322" Top="38" Width="67" Height="55" Toggle="TRUE">
		<BKIMAGE source="btn_Custom.png" MULTIALPHA="TRUE" />
	</BUTTON>

	<BUTTON ID="IDC_BTN_DEVICE" TYPE="RADIOBUTTON" Left="412" Top="38" Width="67" Height="55" Toggle="TRUE">
		<BKIMAGE source="btn_Device.png" MULTIALPHA="TRUE" />
	</BUTTON>

	<STATIC height="27" width="185" top="106" left="55" ALIGN="LEFT" ID="IDS_STATIC_RESOLUTION" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
	<COMBOBOX id="IDC_COMBOBOX_RESOLUTION" style="COMBOBOX_STYLE_1" Left="213" Top="102" Width="227" Height="160" >
		<TEXTCOLOR 
			COLOR_NORMAL="0xbcbaba" 
			COLOR_HOVER="0xbcbaba" 
			COLOR_DOWN="0xbcbaba" 
			COLOR_DISABLE="0x484849" 
			COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
			COLOR_DISABLE_CHECK="0x484849" 
		/>
	</COMBOBOX>

  <STATIC height="20" width="185" top="106" left="55" ALIGN="LEFT" ID="IDS_STATIC_INPUT_DEVICE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
	<COMBOBOX id="IDC_COMBOBOX_INPUT_DEVICE" style="COMBOBOX_STYLE_1" Left="213" Top="102" Width="227" Height="160" >
		<TEXTCOLOR 
			COLOR_NORMAL="0xbcbaba" 
			COLOR_HOVER="0xbcbaba" 
			COLOR_DOWN="0xbcbaba" 
			COLOR_DISABLE="0x484849" 
			COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
			COLOR_DISABLE_CHECK="0x484849" 
		/>
	</COMBOBOX>

  <BUTTON ID="IDC_BUTTON_DEVICE_SETUP" Left="450" Top="106" Width="16" Height="16">
    <BKIMAGE source="caption_btn_setting.png" MULTIALPHA="TRUE"/>
  </BUTTON>

	<STATIC height="20" width="185" top="137" left="55" ALIGN="LEFT" ID="IDS_STATIC_FRAMERATE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
	<COMBOBOX id="IDC_COMBOBOX_FRAMERATE" style="COMBOBOX_STYLE_1" Left="213" Top="133" Width="227" Height="160" >
		<TEXTCOLOR 
			COLOR_NORMAL="0xbcbaba" 
			COLOR_HOVER="0xbcbaba" 
			COLOR_DOWN="0xbcbaba" 
			COLOR_DISABLE="0x484849" 
			COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
			COLOR_DISABLE_CHECK="0x484849" 
		/>
	</COMBOBOX>

  	<STATIC height="20" width="185" top="228" left="55" ALIGN="LEFT" ID="IDS_STATIC_MICROPHONE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  	<STATIC height="25" width="40" top="228" left="238" ALIGN="LEFT" ID="IDS_STATIC_MICROPHONE_RECORD" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  	<STATIC height="25" width="40" top="228" left="325" ALIGN="LEFT" ID="IDS_STATIC_MICROPHONE_NOT_RECORD" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  	<BUTTON ID="IDC_RADIOBUTTON_MICROPHONE_ON" STYLE="BUTTON_STYLE_RADIOBUTTON" left="213" top="228" Width="16" Height="16" Toggle="TRUE" GROUP="1"/>
  	<BUTTON ID="IDC_RADIOBUTTON_MICROPHONE_OFF" STYLE="BUTTON_STYLE_RADIOBUTTON" left="300" top="228" Width="16" Height="16" Toggle="TRUE" GROUP="1"/>

  	<STATIC height="20" width="185" top="198" left="55" ALIGN="LEFT" ID="IDS_STATIC_WEBCAM" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  	<STATIC height="20" width="40" top="198" left="238" ALIGN="LEFT" ID="IDS_STATIC_WEBCAM_RECORD" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  	<STATIC height="20" width="40" top="198" left="325" ALIGN="LEFT" ID="IDS_STATIC_WEBCAM_NOT_RECORD" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  	<BUTTON ID="IDC_RADIOBUTTON_WEBCAM_ON" STYLE="BUTTON_STYLE_RADIOBUTTON" left="213" top="198" Width="16" Height="16" Toggle="TRUE" GROUP="2"/>
  	<BUTTON ID="IDC_RADIOBUTTON_WEBCAM_OFF" STYLE="BUTTON_STYLE_RADIOBUTTON" left="300" top="198" Width="16" Height="16" Toggle="TRUE" GROUP="2"/>

  	<STATIC height="20" width="185" top="168" left="55" ALIGN="LEFT" ID="IDS_STATIC_MOUSECLICK" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  	<STATIC height="20" width="40" top="168" left="238" ALIGN="LEFT" ID="IDS_STATIC_MOUSECLICK_RECORD" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  	<STATIC height="20" width="40" top="168" left="325" ALIGN="LEFT" ID="IDS_STATIC_MOUSECLICK_NOT_RECORD" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  	<BUTTON ID="IDC_RADIOBUTTON_MOUSECLICK_ON" STYLE="BUTTON_STYLE_RADIOBUTTON" left="213" top="168" Width="16" Height="16" Toggle="TRUE" GROUP="3"/>
  	<BUTTON ID="IDC_RADIOBUTTON_MOUSECLICK_OFF" STYLE="BUTTON_STYLE_RADIOBUTTON" left="300" top="168" Width="16" Height="16" Toggle="TRUE" GROUP="3"/>
  
	<BUTTON ID="IDC_BTN_ANIMATION_SELECT" TYPE="BUTTON" Left="417" Top="164" Width="23" Height="23" Toggle="TRUE">
		<BKIMAGE source="btn_mouse click color_00.png" MULTIALPHA="TRUE" />
	</BUTTON>

	<STATIC height="20" width="185" top="168" left="55" ALIGN="LEFT" ID="IDS_STATIC_APPLICATION" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
	<COMBOBOX id="IDC_COMBOBOX_APPLICATION" style="COMBOBOX_STYLE_1" Left="213" Top="164" Width="227" Height="160" >
		<TEXTCOLOR 
			COLOR_NORMAL="0xbcbaba" 
			COLOR_HOVER="0xbcbaba" 
			COLOR_DOWN="0xbcbaba" 
			COLOR_DISABLE="0x484849" 
			COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
			COLOR_DISABLE_CHECK="0x484849" 
		/>
	</COMBOBOX>

  <RECT ID="RECORD_SETTINGS_RECT" Left="0" Top="208" Width="528" Height="140" />
  <!--<BUTTON ID="IDC_BTN_WEBCAM" TYPE="BUTTON" Left="46" top="228" Width="68" Height="51" Toggle="TRUE">
    <BKIMAGE source="btn_camera.png" MULTIALPHA="TRUE" />
  </BUTTON>
  <BUTTON ID="IDC_BTN_WEBCAM_SELECTION" TYPE="BUTTON" Left="114" top="228" Width="18" Height="51" Toggle="TRUE">
    <BKIMAGE source="btn_menu.png" MULTIALPHA="TRUE" />
  </BUTTON>

  <RECT ID="WEBCAM_RECT" Left="132" top="228" Width="67" Height="49" />-->


 <!-- Bottom Field !-->  
	<BUTTON ID="IDC_CHECKBOX_RECORD_TIME_LIMIT" STYLE="BUTTON_STYLE_CHECKBOX" left="28" top="304" Width="16" Height="16"/>
	<STATIC ID="IDS_STATIC_RECORD_TIME_LIMIT" style="STATIC_STYLE_GENERAL" height="16" width="105" top="303" left="53"  fittextwidth="FALSE" FITTEXTHEIGHT="TRUE" FITHALIGN="TOP" />
	
	<EDIT ID="IDC_EDIT_RECORD_TIME_LIMIT" STYLE="EDIT_STYLE_TIME" left="164" top="304" width="66" height="18" >			
		<BKIMAGE source="Bg_LimitTime_N.png" MULTIALPHA="TRUE"/>
	</EDIT>

	<BUTTON ID="IDC_BTN_RECORD" type="BUTTON" left="235" top="283" width="62" height="62" Toggle="TRUE">
		 <BKIMAGE source="btn_rec.png" MULTIALPHA="TRUE" />
	</BUTTON>

	<BUTTON ID="IDC_BTN_STOP" type="BUTTON" left="302" top="297" width="34" height="34">
    <BKIMAGE source="btn_stop.png" MULTIALPHA="TRUE" />
	</BUTTON>

	<STATIC ID="IDS_STATIC_RECORD_DURATION" style="STATIC_STYLE_RECORDING" left="347" top="303" width="76" height="23">
		<BKIMAGE source="Bg_Time.png" MULTIALPHA="TRUE" />			
	</STATIC>
	
	<BUTTON ID="IDC_BTN_SNAPSHOT" type="BUTTON" left="478" top="292" width="42" height="42" MULTIALPHA="TRUE">
		 <BKIMAGE source="btn_Snapshot.png" MULTIALPHA="TRUE" />
	</BUTTON>
		
</VIEW>
